recovery:
  state:
    round: 837
    hash: "5f277a7e2e678e01184dd09e3bb50d5a33346c66c1e4b0217f81494ff09eec34ed1878510c78db21eaa9b864c9474c51"
    timestamp: "2025-11-03T21:24:00.464828Z"
  bootstrap: null
  package: null
  stream: null
